# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: 'Portkey.ai provider integration'

prompts:
  - 'Write a short tweet about {{topic}}'

providers:
  - id: portkey:gpt-4.1-mini
    config:
      portkeyProvider: openai

tests:
  - vars:
      topic: bananas
